import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BestEditorDlgComponent } from './best-editor-dlg.component';

describe('BestEditorDlgComponent', () => {
  let component: BestEditorDlgComponent;
  let fixture: ComponentFixture<BestEditorDlgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BestEditorDlgComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BestEditorDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
